( function( api ) {

	// Extends our custom "makeup-artist" section.
	api.sectionConstructor['makeup-artist'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );